Package com.usatiuk.dhfs.remoteobj

# Class IndexUpdateOpHandler

java.lang.Object
com.usatiuk.dhfs.remoteobj.IndexUpdateOpHandler

All Implemented Interfaces:
  `OpHandler<IndexUpdateOp>`

@ApplicationScoped public class IndexUpdateOpHandler extends Object implements OpHandler<IndexUpdateOp>

## Constructor Summary

Constructors
Constructor
Description
`IndexUpdateOpHandler()`

## Method Summary

Modifier and Type
Method
Description
`void`
`handleOp(PeerId from, IndexUpdateOp op)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### IndexUpdateOpHandler

public IndexUpdateOpHandler()

## Method Details

### handleOp

public void handleOp(PeerId from, IndexUpdateOp op)

Specified by:
  `handleOp` in interface `OpHandler<IndexUpdateOp>`